yes, unlocking help

Discussion in 'iPhone Tips, Help and Troubleshooting' started by kinkster, Jun 4, 2009.

  1. kinkster macrumors 6502a

    Joined:
    Sep 15, 2008
    #1
    I have the 2.2.1 firmware with the 2.30.03 baseband. This can't be unlocked can it? And it's not too likely it will be in the future?


    I'v been out of the loop with unlcocking news since ATT is required by law to let you use their PAYG service with the iPhone, which is what I use.
     
  2. Tradewind macrumors member

    Tradewind

    Joined:
    Apr 15, 2009
    #2
    I wrote a huge post on current situation on unlocking right on this page.
    Search for it if you require information.
     

Share This Page